.header-search {height: 40px;border-radius: 0;background: rgba(255,255,255,.1);position: relative;width: 100%;margin-bottom: 1rem;}
.focus_js {
    font-size: .875rem;
    color: #fff;
    height: 40px;
    line-height: 40px;
    padding: 0 1rem;
    box-shadow: none;
    -webkit-appearance: none;
    border-right: 0;
    background: none;
    width: 100%;
        padding-right: 34px;}
.list_box_shizi li a p{    display: block; float:left;}
.list_box_shizi li a span{display: block; float:left;    padding-right: 8px;
    padding-left: 8px;}
.we {width: 60px;  overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
  text-align: justify;
    text-align-last: justify;}
.wp {}
